body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 
{ margin: 0; padding: 0; } 
html,body {-webkit-text-size-adjust:none;}
html button::-moz-focus-inner{ border-color:transparent!important; } 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
fieldset, img { border: 0; }
iframe { background-image: none; }
hr{ border:0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
input[type="text"], input[type="password"], textarea {outline-style:none;-webkit-appearance:none;}
.clear { clear:both; }
.indent { text-indent: 24px;}
a {text-decoration:none;outline:none;transition:all 0.5s ease-in-out 0s;}
a:hover {text-decoration:none;}
a:active {star:expression(this.onFocus=this.blur());}
center {padding:25px 0;}     textarea {resize:none;}
.zm {zoom:1;}                .ti2 {text-indent:2em;}
.none {display:none;}        .db {display:block;}            .di {display:inline;}
.tl {text-align:left;}       .tr {text-align:right;}         .tc {text-align:center;}
.fl{ float: left;}           .fr{ float: right;}             .mar {margin:0 auto;}
.mou-p { cursor: pointer; }  .mou-m { cursor: move; }        .mou-t { cursor: text; }
.fw{ font-weight:bold; }     .fi{ font-style:italic; }       .f10p{ font-size: 10px; }       
.f12p{ font-size: 12px; }    .f14p{ font-size: 14px; }       .f15p{ font-size: 15px; }       
.f16p{ font-size: 16px; }    .f18p{ font-size: 18px; }
.f20p{ font-size: 20px; }    .f24p{ font-size: 24px; }       
.fw{ font-weight:bold; }     .fi{ font-style:italic; }
.fst {font-family:simsun;}   .fwr {font-family:microsoft yahei;}
.fu{ text-decoration:underline;}
.fs{ text-decoration:line-through;}
.ofw{ overflow: hidden;}
.w1000_wrapper{ width: 1000px; margin: 0 auto;}
.pt10{ padding-top: 10px;}
.pb10{ padding-bottom: 10px;}
.pt18{ padding-top: 18px;}
.pt100{ padding-top: 100px;}
.pt50{ padding-top: 50px;}
.pb50{ padding-bottom: 50px;}
.mr30{ margin-right: 30px;}
.mt10{ margin: 10px auto 0 auto;}
.mt20{ margin: 20px auto 0 auto;}
.mt30{ margin: 30px auto 0 auto;}
.mt50{ margin: 50px auto 0 auto;}
.bgwhite{ background: #FFFFFF;}
.h40{ height: 40px;}

html{ overflow-x: hidden;}
body{font-size: 12px; font-family: "microsoft yahei"; text-align: center; line-height: 2em; color: #505050; background-color: #FFFFFF;}
.top_bar_wrapper{ width: 100%; height: 33px; border-bottom: 1px solid #d9d9d9; line-height: 33px; overflow: hidden; color: #505050;}
.top_bar_wrapper p.fr span{ color: #d9d9d9;}
.top_bar_wrapper p.fr a{ color: #505050;}
.top_bar_wrapper p.fr a:hover{ color: #a71b1f;}
.nav_wrapper{ width: 100%; height: 47px; line-height: 47px; background: #a71b1f;}
.nav_list{ width: 1000px; margin: 0 auto; overflow: hidden;}
.nav_list li{ width: 111px; float: left;}
.nav_list li a{ display: block; width: 111px; height: 47px; line-height: 47px; text-align: center; font-size: 15px; font-weight: bold; color: #FFFFFF;}
.nav_list li a:hover, .nav_list li a.cur{ background: #fd292f;}
.banner_box{ width: 100%; height: 405px; overflow: hidden; border-bottom: 6px solid #cca583;}
.bxslider{ width: 100%; height: 405px; overflow: hidden;}
.bxslider li{ width: 100%; height: 405px; overflow: hidden; position: relative;}
.bxslider li img{ display: block; width: 1920px; height: 405px; position: absolute; left: 50%; top: 0; margin-left: -960px;}
.index_main_cont{ width: 1000px; overflow: hidden; margin: 22px auto 0 auto;}
.news_img_box{ width: 326px; height: 205px; float: left; overflow: hidden; margin-right: 11px; position: relative; margin-bottom: 11px;}
.news_img_box p{ width: 100%; height: 38px; line-height: 38px; background: url(../png/news_bg_03.webp); position: absolute; left: 0; bottom: 0; z-index: 2; color: #FFFFFF;}
.news_list_box{ width: 324px; height: 203px; border: 1px solid #c1c1c1; float: left; margin-bottom: 11px;}
.mr11{ margin-right: 11px;}
.news_l_title{ height: 22px; line-height: 22px; padding: 0 15px; padding-top: 16px;}
.news_l_title h3{ font-size: 16px; color: #232323; float: left;}
.news_l_title a{ color: #ce0000; float: right;}
.news_l_title a:hover{ text-decoration: underline;}
.news_d_list{ text-align: left; line-height: 24px; padding: 0 15px; margin-top: 10px;}
.news_d_list a{ color: #505050;}
.news_d_list a:hover{ color: #ce0000;}
.news_d_list a b{ color: #ce0000;}
.map_box{}
.map_link{ display: block; width: 100%; height: 203px; background: url(../jpg/map_img_17.webp) left top no-repeat;}
.f_box{ width: 968px; padding: 0 15px; border: 1px solid #c1c1c1; margin: 0 auto;}
.f_title_box{ height: 40px; line-height: 40px; border-bottom: 1px dotted #b1b1b1; text-align: left; font-size: 16px; color: #232323; font-weight: bold;}
.f_list{ width: 100%; padding: 20px 0 10px 0; overflow: hidden;}
.f_list li{ width: 107px; float: left;}
.f_list li a{ color: #595757;}
.f_list li a:hover{ text-decoration: underline; color: #ce0000;}
.footer_box{ width: 1000px; padding: 18px 0; margin: 0 auto; overflow: hidden;}
.footer_box p.fl{ padding-left: 15px; color: #4c4c4c;}
.footer_box p.fl a{ color: #4c4c4c;}
.footer_box p.fr a{ color: #4c4c4c;}
.footer_box p a:hover{ text-decoration: underline;}

.in_banner_box{ width: 100%; height: 243px; overflow: hidden; position: relative; border-bottom: 6px solid #cca583;}
.in_banner_box img{ display: block; width: 1920px; height: 243px; position: absolute; left: 50%; top: 0; margin-left: -960px;}
.in_cont_box{ width: 1000px; margin: 9px auto 30px auto; overflow: hidden;}
.in_c_left{ width: 257px; float: left;}
.sl_box{ width: 257px; border: 1px solid #d0d0d0;}
.sl_title{ height: 48px; line-height: 48px; padding-left: 37px; font-size: 16px; color: #232323; text-align: left; border-bottom: 1px solid #d0d0d0;}
.sl_c_link{ border-bottom: 1px solid #d0d0d0;}
.sl_c_link p{ text-align: left; padding-left: 52px; line-height: 39px; height: 39px; background: url(../gif/ico_06.gif) 38px center no-repeat; font-size: 14px; color: #717171;}
.sl_c_link p a{ color: #717171;}
.sl_c_link p a:hover{ color: #CE0000;}
.sl_c_link p a.on{ color: #CE0000;}
.fl_ad{ display: block; width: 257px; border-bottom: 1px solid #d0d0d0;}
.fl_contact{ padding: 10px 5px 10px 38px;}
.fl_contact p{ text-align: left; padding: 10px 0; font-size: 14px; line-height: 18px; color: #505050;}
.ewm{ display: block; margin: 28px auto 0 auto;}
.in_cont_main{ width: 720px; border: 1px solid #d0d0d0; float: right; min-height: 650px;}
.in_cont_m_title{ padding: 0 40px; overflow: hidden; height: 48px; line-height: 48px; color: #898989; border-bottom: 1px solid #d0d0d0;}
.in_cont_m_title h3{ font-size: 16px; color: #232323;}
.in_cont_m_title p a{ color: #898989;}
.in_cont_m_title p a:hover{ color: #CE0000;}
.about_d_box{ padding: 20px 40px; font-size: 14px; color: #505050; line-height: 36px; text-align: left;}
.in_news_list{ padding: 20px 0; text-align: left;}
.in_news_list li{ height: 48px; line-height: 48px; text-align: left; font-size: 14px; padding: 0 40px;}
.in_news_list li a{ color: #505050;}
.in_news_list li a b{ color: #CE0000;}
.in_news_list li a:hover{ color: #CE0000;}
.news_title_box{ padding: 0 40px;}
.news_title_box h3{ font-size: 24px; color: #2e2e2e; font-weight: normal; padding-top: 30px; padding-bottom: 25px;}
.news_title_box p{ border-top: 1px solid #dedede; height: 30px; line-height: 30px; color: #aaaaaa;}
.news_d_box{ font-size: 14px; line-height: 24px; color: #505050; padding: 10px 40px; text-align: left;}
.ra_n_box{ padding: 0 40px 20px 40px; margin: 15px auto;}
.ra_n_box p{ font-size: 14px; color: #535353; line-height: 22px; margin-bottom: 7px; overflow: hidden;}
.ra_n_box p span{ display: inline-block; width: 52px; height: 22px; line-height: 22px; background: #d3181c; font-size: 14px; font-weight: bold; color: #FFFFFF; float: left; margin-right: 10px;}
.ra_n_box p a{ color: #535353; float: left;}
.ra_n_box p a:hover{ color: #CE0000;}
.back_link{ display: block; width: 80px; height: 27px; line-height: 27px; border: 1px solid #e1e1e1; border-radius: 5px; text-align: center; font-weight: bold; color: #919191; margin: 40px auto 0 auto;}
.sl_sub_nav{ padding-left: 38px; padding-top: 15px;}
.sl_sub_nav li{ width: 182px; height: 26px; margin-bottom: 11px;}
.sl_sub_nav li a{ display: block; width: 182px; height: 26px; line-height: 26px; color: #717171; font-size: 14px; text-indent: 14px; text-align: left;}
.sl_sub_nav li a:hover, .sl_sub_nav li a.on{ background-color: #fe7128; color: #FFFFFF;}
.in_pro_list{ padding-left: 40px; overflow: hidden; padding-top: 28px; width: 680px;}
.in_pro_list li{ width: 208px; border-bottom: 1px solid #c6c6c6; float: left; padding-bottom: 2px; margin-bottom: 20px;}
.in_pro_list li img{ display: block; width: 206px; height: 206px; border: 1px solid #FFFFFF;}
.in_pro_list li p{ height: 40px; line-height: 40px; font-size: 14px; color: #505050; text-overflow: ellipsis; overflow: hidden; white-space: pre-wrap;}
.in_pro_list li a:hover img{ border: 1px solid #d5d5d5;}
.in_pro_list li a:hover p{ color: #b51a1e;}
.in_pro_list.sp_list{ padding-left: 35px;} 
.in_pro_list.sp_list li{border-bottom: none; margin-right: 11px;}
.in_pro_list.sp_list li a img{ border: 1px solid #d5d5d5;}
.area_nav_list{ padding: 5px 0 5px 52px; overflow: hidden; border-bottom: 1px solid #d0d0d0;}
.area_nav_list li{ width: 70px; float: left; font-size: 14px; line-height: 30px; text-align: left;}
.area_nav_list li a{ color: #989898;}
.area_nav_list li a:hover{ color: #a82127;}
.area_nav_list li a.on{ color: #a82127;}
.map_flash_box{ width: 650px; margin: 20px auto 0 auto;}
.e_list{ width: 640px; margin: 20px auto 0 auto;}
.e_list li{ overflow: hidden; border-bottom: 1px solid #aba4a4; padding: 20px 0; text-align: left;}
.e_list li img{ margin-right: 28px;}
.e_list li h3{ font-size: 18px; font-weight: bold; color: #777777; height: 24px; line-height: 24px;}
.e_list li h3 a{ color: #777777;}
.e_list li h3 a:hover{ color: #C4191D;}
.e_list li p{font-size: 14px; color: #777777;}


/*分页*/
.pages {height:46px;text-align:right;padding:10px 0 30px 0;background:none;clear:both;float:left;padding-left:10px;}
.pageMoreTop {font-size:14px;color:#333;line-height:34px;text-align:center;width:640px;height:34px; clear:both;}
.pageMoreTop ul { text-align:center;padding:5px;}
.pageMoreTop ul li { float:left; margin-right:5px;font-size:12px; display:block;font-family:"microsoft yahei";}
.pageMoreTop .no_link { font-size:12px;text-decoration:none; color:#cccccc; width:70px; display:block;border:1px solid #c9c9c9;}
.pageMoreTop ul li a { font-size:12px;text-decoration:none;background:#FFFFFF; color:#c4191d; width:34px; display:block;border:1px solid #c9c9c9;}
.pageMoreTop ul li a:hover {background:#c4191d; color:#fff; text-decoration:none; border:1px solid #c4191d; }
.pageMoreTop ul li.down a { font-size:12px;text-decoration:none; color:#c4191d; width:70px; display:block;border:1px solid #c9c9c9;}
.pageMoreTop ul li.end a { font-size:12px;text-decoration:none; color:#c4191d; width:70px; display:block; border:1px solid #c9c9c9;}
.pageMoreTop ul li.down a:hover { font-size:12px;text-decoration:none; color:#fff; width:70px; display:block;border:1px solid #c4191d;}
.pageMoreTop ul li.end a:hover { font-size:12px;text-decoration:none; color:#fff; width:70px; display:block; border:1px solid #c4191d;}
.pageMoreTop ul li.linkOn {color:#fff; text-decoration:none; background:#c4191d; width:34px; display:block;border:1px solid #c4191d;}
.pageMoreTop ul li.linkOn a{ border: none;}
.pageMoreTop ul li.linkOn span{ color:#ffffff;}

.nolist{font:14px "microsoft yahei";color:#666; margin-top:20px;}

.bx-controls{width:1100px; margin:0 auto; position:relative;}
.bx-controls-direction{ width:100%;left:0;position: absolute;height:100px;top:-220px; z-index:99999; }
.bx-controls a{width:21px; height:37px; }
.bx-prev{ float:left;background:url(../png/jt1.webp) 0 0 no-repeat; text-indent:-1000rem; }
.bx-next{ float:right;background:url(../png/jt2.webp) 0 0 no-repeat;text-indent:1000rem;;}

.index-map{width: 968px; border: 1px solid #c1c1c1; margin: 0 auto; padding: 0 15px; display: flex;justify-content: space-between;align-items: flex-start; margin-bottom: 12px;}
.index-map .title{ margin-top:20px; font-size:16px; color: #232323; font-weight: bold;}
.index-map .btn{ background: #a71b1f; color: #fff; font-size:16px; margin-top:20px; border-radius: 18px; padding: 0 25px; line-height:35px;}
.line{ height: 5px; width: 100%; background: #a71b1f;}
.beian{ width: 100%;}
.beian a{ color: #4c4c4c; }
.content{ width: 1100px; border: 1px solid #c1c1c1; padding: 15px; margin: 15px auto;}
.cont{  margin: 0 auto;display: flex; justify-content: center;text-align: center;}
.table>thead>tr>th{ text-align: center;}
.c1{ background:#e7992a;color: #fff !important;}
.c2{ background:#c69a3b;color: #fff !important;}
.c3{ background:#45b5c2;color: #fff !important;}
.c4{ background:#61a2d6;color: #fff !important;}
.c5{ background:#7b7bb3;color: #fff !important;}
.c6{ background:#8371bb;color: #fff !important;}
.c7{ background:#cd0d2d;color: #fff !important;}
.b1{ background:#f9e7ce; text-align: center;}
.b2{ background:#ede6d6;}
.b3{ background:#ede4ce;}
.b4{ background:#e6dbc3;}
.b5{ background:#daeff3;}
.b6{ background:#d7e6f2;}
.b7{ background:#e9e9f4;}
.b8{ background:#ddd9ee;}
.b9{ background:#f9e4e4;}
.row1{ background:#f1efef;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{ border:1px solid #f5f3f3 !important; line-height: 45px !important;text-align: center !important;}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{ line-height: 87px !important;}
.button{ color: #FFFFFF; float: right; line-height: 45px; background:#0873de; padding: 0 25px; border-radius: 8px; margin-bottom: 25px;}
.button a{ color: #FFFFFF; text-decoration: none;}
.button a:hover{text-decoration: none;}
.button a:link,.button a:visited{text-decoration:none;}
.cont{ display: block;}


